package com.qmth.themis.business.dto.response;

import com.qmth.themis.business.entity.TIeExamInvigilateCall;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
* @Description: 监考 监控通话申请 dto
* @Param:
* @return:
* @Author: wangliang
* @Date: 2020/9/17
*/
public class TIeExamInvigilateCallDto extends TIeExamInvigilateCall implements Serializable{

    @ApiModelProperty(value = "考生姓名")
    private String examStudentName;

    @ApiModelProperty(value = "考生底照地址")
    private String basePhotoPath;

    public String getExamStudentName() {
        return examStudentName;
    }

    public void setExamStudentName(String examStudentName) {
        this.examStudentName = examStudentName;
    }

    public String getBasePhotoPath() {
        return basePhotoPath;
    }

    public void setBasePhotoPath(String basePhotoPath) {
        this.basePhotoPath = basePhotoPath;
    }
}
